Subject: Re: CCL-finding voids

From: "Don Gregory" <[email-masked]>
Date: 1 Aug 1995 12:37:16 -0400

Reply to:   RE>CCL:finding voids 

Behnam,
I'm not sure what kinds of structures you're referring to,
but if it's proteins, the "Protein Health" module in Quanta
offers such capabilities.  If anyone would like more info
on how this works, and what other techniques are 
available in Protein Health, they can contact me.
Very soon, I plan to put a specific page highlighting
these capabilities on our web site.
Don Gregory

--------------------------------------
Date: 7/31/95 11:35 PM
To: Don Gregory
From: Behnam Vessal

Dear CCLers:

I am in need of a program that finds voids within

a structure. Please let me know if you have any

programs, tips, or clues.

BEst Wishes

Behnam

P.S. I will summarize if there is enough interest.

***********************************
Behnam Vessal, Ph.D.
Biosym Technologies, Inc.
9685 Scranton Road
San Diego, CA 92121
USA
***********************************
e-mail: [email-masked]
tel: +1 619 546-5377
fax: +1 619 458-0136
***********************************

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV

------------------ RFC822 Header Follows ------------------
22:22:48 -0400
Received: from bioc1.biosym.com  for [email-masked]
	by www.ccl.net (8.6.10/930601.1506) id WAA19413; Mon, 31 Jul 1995
22:07:41 -0400
Date: Mon, 31 Jul 1995 19:07:08 -0700
From: [email-masked] (Behnam Vessal)
To: [email-masked]
Subject: CCL:finding voids 
Sender: Computational Chemistry List <[email-masked]>